#pragma once
#include <string>

namespace CppModelBase
{
    namespace Utilities
    {
        std::string GetEnvVariable(std::string name);
        bool ParseBool(const std::string &value);
        bool IsOffline();
    }
}
